{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 12V"
    },
    "matière du cadre": "Carbone"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Prim 29 carbon T800 HM, Tapered Boost, PF92, Thru-Axle",
      "fourche": "Rockshox Sid SL Select, Charger RL Debonair, Remote, TA, Boost, 100 mmm"
    },
    "cintre": "VR 6061 720 mm / Ext : 70 mm, -7°, -31.8",
    "direction": {
      "potence": "VR 6061 720 mm / Ext : 70 mm, -7°, -31.8"
    },
    "manettes de dérailleur ": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle 1x12 vitesses"
    },
    "roues": {
      "jantes": "Mach1 FZR-XC Disc 23c 32T, Aivee MP2 Boost, TA, Disc",
      "pneus": {
        "arrière": "29x2.15 TLR",
        "avant": "son Kraken 29x2.30 "
      }
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1275 10-50 Dents"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle Lunar 12 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Stylo 6K Eagle 32 Dents Boost"
      }
    },
    "équipements": {
      "freins": "Formula Cura 2 180/160 mm",
      "selle": "Selle Italia SLR Mg",
      "tige de selle": "VR 27.2x400 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "description": "Le Prim Finest est un VTT semi-rigide en carbone éprouvé en compétition XCO UCI. Il atteint la première place du podium en championnat d'Europe et de France U23 avec Joshua Dubeau. Il est à la fois rigide, explosif et efficient. Les singletracks et les circuits modernes de cross-country sont ses terrains de jeux préférés. Avec sa transmission monoplateau 12 vitesses, les enchaînements, montées raides et descentes techniques seront un plaisir.\r\n\r\nLa forme en Y inversé au niveau du boîtier de pédalier augmente la rigidité du cadre en répartissant les efforts de manière optimale. Le reach long et le transfert vers l'avant des points d'appuis annulent les cabrages en montées et facilite les franchissements de marches. Les bases ultra courtes (420 mm) offrent une réactivité immédiate au pédalage.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1094
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 612
      },
      "taille de cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1125
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 622
      },
      "taille de cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1157
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 472
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille de cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651892632",
  "image": "https://product-cdn-frz.alltricks.com/medium/480/195480/2195480/4037603",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "modelDate": "2022",
  "name": "Sunn Prim Finest Sram GX Eagle 12V 29″ Noir 2022",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651892632",
      "mpn": "YCSUMD4501",
      "price": 2848,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2175564",
      "stock": 1,
      "taille": "M / 170-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2052304-vtt_semi_rigide_sunn_prim_finest_sram_gx_eagle_12v_29___noir_2022"
    }
  ],
  "sku": "2195480",
  "tailles": [
    "S / 160-175 cm",
    "M / 170-185 cm",
    "L / 180-195 cm"
  ]
}
